Comment 3 for bug 262819

Mario Limonciello (superm1) wrote :

When the fglrx is ready for xorg 1.5, there are three tasks needed here. I'll open up a task against each source package:
1) Add fglrx-modaliases as a dependency for jockey
2) Move fglrx-installer into restricted (it's in multiverse right now)
3) Add xorg-driver-fglrx to the DVD ship seed near where nvidia-glx-* is.